DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #642
biéu chinh NS sif dung thuc té Viét bai/bién tap
11/18/2020 11:26 AM - Truong Nguyen Vu

Status: Closed Start date: 11/18/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh glri Gsoft,

Nhu da trao déi qua zalo, nh& anh diéu chinh cap nhat ngan sach "Viét bai/bién tap (tin bai, phéng su trén bao gidy, bdo mang,
truyén hinh, viéc tao théng tin d€ duy tri su* xudt hién thong tin,..)" con lai thuc t& 1a 120.5tr & phong ban thuc hién chon duge hang
muc ngan sach do 2 t& trinh dau da dugc thanh toan day da chi phi & phan hé ci. Ngan sach nay sé dung dé thuc hién chi phi cho 2
quy (Q3 va Q4) con lai.

Cam on anh.

Trén trong.

History

#1 - 11/18/2020 11:27 AM - Truong Nguyen Vu
SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID='"PLT000000071149'

#2 - 11/18/2020 11:29 AM - Luc Tran Van
- File DATA PL_TRADE .xIsx added

#3 - 11/18/2020 02:12 PM - Truong Nguyen Vu
SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID="PLT000001071903'

#4 - 11/19/2020 09:41 AM - Truong Nguyen Vu
UPDATE dbo.PL_TRADEDETAIL SET AMT_APP='120500000',PRICE="120500000',AMT_TF=0 WHERE TRADE_ID="PLT000000071149'

#5 - 12/07/2020 11:35 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files

DATA PL_TRADE.xIsx 9.04 KB 11/18/2020 Luc Tran Van
